Subject: Re: 14 & 16 Carroun Road - Issues
From: Al Sarpong <[email-masked]>
To: Katerina <[email-masked]>
Date: Wed, 30 Jun 2021 13:02:28 +0000

Thank you Katerina!

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]>
Sent: 28 June 2021 15:32
To: Al Sarpong <[email-masked]>
Subject: Re: 14 & 16 Carroun Road - Issues

Dear Al,
Please find receipt for your last payment attached below.
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Mon, Jun 28, 2021 at 11:13 AM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
I am still awaiting a receipt to cover my payment for 2020-21, Katerina.

Many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 02 April 2021 14:51
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 & 16 Carroun Road - Issues

Dear Al,
Please see attached receipt attached for Ground Rent 2019-2020.
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Thu, Apr 1, 2021 at 11:23 PM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

Please could I request a receipt to cover the first £250 which was paid yesterday.

I will ensure you get the other £250 at the end of this month.

Many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 01 April 2021 12:50
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 & 16 Carroun Road - Issues

Dear Al,

At first let me thank you for understanding our issue with delayed invoices. It would be wonderful if you could arrange the payments within next few month.
In regards of numbers for our properties, I am completely sure that all big institutions as British Gas and Royal Mail were notified about the changes, but sometimes they can ignore it, or return to previous data version while reorganising their database or something like that. I will try to look into this issue and figure out ways to fix it longterm.
In regards of roof renovation issue I have to look into Lease Agreement and get back to you shortly.

Have a very good day

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Wed, Mar 31, 2021 at 10:25 PM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Dear Katerina,

Thank you very much for your email.

Firstly, I will ensure to pay last year's Ground Rent now, and then this year's at the end of next month - I hope that is OK?  No problem regarding the delay in issuing the invoices - at least it is now on record.

It is interesting and also good that the document attached below shows that the flat addresses are correctly listed separately - Lambeth Council at least have got it right!

This does not seem to be the case with the Royal Mail or many companies such as British Gas who use address finders listing us as 14-16 Carroun Road. I suspect we need to approach the Royal Mail to ensure we get these globally decoupled, as this causes lots of confusion and delivery issues. With the Census also having taken place this month, it can potentially cause legal issues because every household must complete one, but they also have us listed as 14-16, and I have since requested that they change this.

I am very pleased that you are receptive to the idea of renovation/construction works, and I agree that at this stage we can discuss it when you return to London, with a view to making plans for next year.  Even if there was no COVID-19, I now think this year would probably be too soon anyway.

In terms of building work, my only immediate concern would be the roof - there was a leak during a heavy bout of rain back in October. It has not happened since then, but you can see from the stains on the ceiling that in days gone by, it has leaked before I moved in back in 2016. Is the roof solely my responsibility or does it come under the coverage of the freehold?

Many thanks for confirming you have no objections regarding my internal decorations and renovation. I plan to change both the kitchen and bathroom this year although at this stage I am not sure when due to the fact I am working from home regularly. Once I know for sure, I will of course inform you, and also let Edward and Faith know.

I look forward to meeting up with you later in the year - please keep well!

Regards,

Al

Albert Sarpong

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 29 March 2021 20:30
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 & 16 Carroun Road - Issues

Dear Al,
Hope you are well. It took me a bit longer than I expected to receive information you were asking about in your last e-mail. I am attaching documents showing how are our addresses are listed in the land registry. Please see it below.
Also I am attaching invoices for Ground Rent for period  March 2019-March 2020 and March2020-March 2021. Please arrange the payment on your convenience. I do apologise for delay with last year invoice, as far as I understood it was not issued in time, as our office got closed because of COVID.
Our office will remain closed till the 25 of April. I will return to London around this dates  as well, if travel restrictions will be removed.
When I am back I will be happy to meet and to discuss all your suggestions in regards of building external renovation. We are not planning any renovation or construction works this year, as the budget is very tight at the moment. But we can discuss your proposal and consider it when making plans for 2022.
In regards of renovations within your own flat, I don't have any objections considering redecoration works, so please please proceed with them. Please inform me if you are planning any constructional alterations. Please get back to me to discuss dates of renovation works as I have to notify my Tenants to minimise their discomfort.
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Mon, Feb 8, 2021 at 3:24 PM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

Thanks very much for your reply.

Yes, happy to pick up with you when you have returned, but I just wanted to lay down an early marker in terms of possible future renovation ideas.

I'd like to think if nothing else, we could look to upgrade the windows before next winter (Sep/Oct), depending on the COVID-19 situation, otherwise some time in 2022?   Within my own flat, I will be looking to get some renovation and decoration work done but that I assume is a private matter for me and not for you to worry about.

Another concern I have is that our addresses our listed as 14-16 Carroun Road by the Royal Mail and also the Land Registry. Is there any possibility we could get this officially decoupled, without affecting the overall freehold? It causes a lot of confusion and hassle administratively with post, deliveries and just in the general act of providing one's address for numerous things. Again, this is not an urgent issue and can wait until you return to discuss.

Re. ground rent, can you ensure that an invoice is issued to me on a yearly basis please (email or post), so that I have a record of what is outstanding?

Yes, I was referring to your stepson - my mistake, I misheard what he told me.

Thanks again and keep well!

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 08 February 2021 14:28
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 & 16 Carroun Road - Issues

Dear Albert
Thank you for contacting me. I hope you are well.
You must have spoken to my stepson, who currently occupies flat 16. You are right because of COVID 19 our office is closed, and is not operating at the moment. Taking into consideration the uncertainty of the situation we are not planning any renovation works this year. I am not in London now. So I suggest we discuss your proposals when I am back to London and back to work.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Sun, Feb 7, 2021 at 6:42 AM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I hope all is well with you.

I have tried to contact you last year and also via your son in law who I understand in now living in Number 16.

Assuming you get this message, as some point in the near future, please could we have a chat regarding a few issues connected with our flats?

There a few proposals I'd like to discuss including jointly consider getting double glazed windows for both flats. With my current windows, it is considerable drafty during winter time, and although my heating is very good, better windows would help reduce energy costs. Not only might it be more cost effective if we did this jointly, but it would also improve the appearance of the building.

I understand that you are self-isolating, but at your earliest convenience, could you get in touch with me please?

Many thanks.

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>